MantisBT
Mantis Bug Tracker Workflow

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000247Open CASCADE[OCCT] OCCT:Modeling Algorithmspublic2002-03-19 17:592007-01-12 12:55
Reporterspv 
Assigned Toofv 
PrioritynoneSeveritytrivial 
StatusclosedResolutionfixed 
PlatformOSSolarisOS Version
Product Version 
Target VersionFixed in Version[OCCT] 5.1.0 
Summary0000247: Using of function "bop" with attached shapes calls exception.
DescriptionUsing of function "bop" with attached shapes calls exception.
TagsNo tags attached.
Test case number
Attached Fileszip file icon A3_4.zip (22,001 bytes) 2002-03-19 14:00
gz file icon ofv-occ247-1.tar.gz (6,669 bytes) 2003-06-10 08:46

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2002-03-19 18:13 bugmaster Assigned To bugmaster => pkv
2002-03-19 18:13 bugmaster Status new => assigned
2003-05-14 14:37 bugmaster Assigned To pkv => ofv
2003-06-10 12:45 ofv Status assigned => resolved
2003-06-10 13:49 apv CC => apv, aki
2003-06-16 19:41 aki Status resolved => tested
2003-06-23 11:50 bugmaster Status tested => verified
2007-01-12 14:55 bugmaster Status verified => closed
2007-01-12 14:55 bugmaster Resolution @0@ => fixed
2011-08-02 11:31 bugmaster Category OCCT:MOA => OCCT:Modeling Algorithms


Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker